org.apache.felix.utils.properties

## Interface InterpolationHelper.SubstitutionCallback

All Known Implementing Classes:
  InterpolationHelper.BundleContextSubstitutionCallback

Enclosing class:
  InterpolationHelper

    public static interface InterpolationHelper.SubstitutionCallback

Callback for substitution

### Method Summary

All Methods Instance Methods Abstract Methods
`String` `getValue(String key)`

### Method Detail

#### getValue

    String getValue(String key)